MONGOC_READ_CONCERN_DESTROY(3)

NAME
mongoc_read_concern_destroy - mongoc_read_concern_destroy()

SYNOPSIS

        void
        mongoc_read_concern_destroy (mongoc_read_concern_t *read_concern);

PARAMETERS

    •   read_concern: A mongoc_read_concern_t.

DESCRIPTION

Frees all resources associated with the read concern structure.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc